#main_text_1 {width: 527px; left: 580px; top: 710px; position: absolute; height: 256px; z-index: 13;}
#v_home_dft_new_component_5097 {z-index: 12; width: 60px; height: 48px; left: 536px; top: 64px; position: absolute;}
#v_home_dft_copy_14377111092758269 {z-index: 12; width: 60px; height: 48px; left: 643px; top: 64px; position: absolute;}
#v_home_dft_copy_14377111343183492 {z-index: 12; width: 60px; height: 48px; left: 770px; top: 64px; position: absolute;}
#v_home_dft_copy_14377113252317062 {z-index: 12; width: 60px; height: 48px; left: 900px; top: 64px; position: absolute;}
#v_home_dft_copy_14377113560331879 {z-index: 12; width: 60px; height: 48px; left: 423px; top: 64px; position: absolute;}
#v_home_dft_copy_1437717446101817 {z-index: 12; width: 60px; height: 48px; left: 1013px; top: 64px; position: absolute;}
#v_home_dft_new_component_1695 {z-index: 13; width: 543px; height: 229px; left: 20px; top: 710px; position: absolute;}
#v_home_dft_new_component_9538 {z-index: 9; width: 410px; height: 100px; left: 0px; top: 130px;}
#v_home_dft_new_component_1153 {z-index: 12; width: 1143px; height: 466px; left: -1px; top: 999px; position: absolute;}
#v_home_dft_new_component_4889 {z-index: 9; width: 1128px; height: 1628px; left: 0px; top: 666px; position: absolute; background-color: rgb(255, 255, 255);}
#v_home_dft_new_component_3228 {z-index: 9; width: 410px; height: 100px; left: 383px; top: 34px;}
#v_home_dft_new_component_9406 {z-index: 12; width: 1058px; height: 86px; left: 35px; top: 2179px; position: absolute;}
